package bpjs

import (
	a "github.com/karincake/apem"
	lo "github.com/karincake/apem/loggero"
)

func SetConfig() {
	a.ParseSingleCfg(&O)
	if O.BaseUrl == "" {
		panic("config bpjs base url empty")
	}
	lo.I.Println("Bpjs config loaded, status: DONE!!")
}
